openoffice-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrea Pescetti <pesce...@apache.org>
Subject Re: [DISCUSS] Release 4.2: General Topics
Date Fri, 26 Aug 2016 21:09:39 GMT
Don Lewis wrote:
> On 25 Aug, Andrea Pescetti wrote:
>>> Is there a real reason for it? ...
>>> otherwise we can simply drop the requirement saying "we won't explicitly
>>> test compatibility with Java < 1.7"; but in that case we must provide
>>> ways to obtain a compatible JRE for all the 4 supported platforms.
> In the experiments that I've done, it seems like if you build with a
> certain Java version, the resulting executables won't work with an older
> Java version on the machine where the installation is done.

I believe it's a bit more complex than that, as you build WITH Java 
version "A" FOR Java version "B". But without going into details, if 
this takes work and the only result is that we are compatible with fewer 
users, then we can probably have other priorities.

Regards,
   Andrea.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@openoffice.apache.org
For additional commands, e-mail: dev-help@openoffice.apache.org


Mime
View raw message